Subject: bug#29801: 25.3; ispell cannot detect installed dictionaries

From: Glenn Morris <[email-masked]>
Date: Fri, 22 Dec 2017 18:51:12 -0500

So will you revert 9e6618b before the next release, or will my
suggestion be acceptable in two years when 2007 is as distant as 2004
was at the time of that change?

BTW, ispell 3.1.12, which ispell.el also tests for, was released in 1994.